﻿#body {
	width: 100%;
	height: 100%;
	margin: 0 0 0 0;
	overflow: hidden;
	position: absolute;
	background-color: #234969;
	z-index: 0;
}

#mainContainer {
	width: 1200px;
	height: 100%;
	margin: auto;
	background-color: #D3D3D3;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-align: center;
}

#header {
	width: 1200px;
	height: 100px;
	background-color: #D3D3D3;
	color: #111111;
	line-height: normal;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

/* Schriftgroesse im Header */
.Stil1 {
	font-size: 18px;
	letter-spacing: 0.05em;
}

/* linke Spalte */
#leftContent {
	height: auto;
	width: 200px;
	padding-left: 20px;
	padding-top: 20px;
	background-color: transparent;
	position: absolute;
}

/* rechte Spalte */
#rightContent {
	height: auto;
	width: 800px;
	right: 0px;
	padding-top: 0px;
	background-color: transparent;
	position: absolute;
	text-align: left;
}

/* ganz rechte Spalte */
#aussenContent {
	height: auto;
	width: 200px;
	right: 0px;
	padding-top: 0px;
	background-color: transparent;
	position: absolute;
}

#bildBsp {
	padding-top: 10px;
	padding-left: 20px;
}

/* Farbaenderungen der Divs links */
#leftContent div:hover div {
	background-color: #EFEFEF;
	color: #000;
	font-style: italic;
	border: solid 1px #bfbfbf;
	line-height: 31px;
	background-repeat: repeat;
	filter: filter: alpha(opacity=70);
	opacity: .7;
	moz-opacity: .7;
}

#leftContent div:hover {
	background-color: #EFEFEF;
	color: #000;
}
.leftAllgemein/* divs linke Spalte */
 {
	z-index: 2;
	display: block;
	text-decoration: none;
	color: #000000;
	background-color: #99CCFF;
	font-family: verdana, sans-serif;
	font-size: 12px;
	font-variant: normal;
	overflow: hidden;
	width: 160px;
	margin: 2px 1px 1px 1px;
	border: solid 1px #CFCFCF;
	line-height: 30px;
	text-align: center;
	filter: filter: alpha(opacity=70);
	opacity: .7;
	moz-opacity: .7;
	cursor: pointer;
}

.leftImmo {
	z-index: 2;
	display: block;
	text-decoration: none;
	color: #000000;
	background-color: #E46B6F;
	font-family: verdana, sans-serif;
	font-size: 12px;
	font-variant: normal;
	overflow: hidden;
	width: 160px;
	margin: 2px 1px 1px 1px;
	border: solid 1px #CFCFCF;
	line-height: 30px;
	text-align: center;
	filter: filter: alpha(opacity=70);
	opacity: .7;
	moz-opacity: .7;
	cursor: pointer;
}

.leftGeld {
	z-index: 2;
	display: block;
	text-decoration: none;
	color: #000000;
	background-color: #FFCC66;
	font-family: verdana, sans-serif;
	font-size: 12px;
	font-variant: normal;
	overflow: hidden;
	width: 160px;
	margin: 2px 1px 1px 1px;
	border: solid 1px #CFCFCF;
	line-height: 30px;
	text-align: center;
	filter: filter: alpha(opacity=70);
	opacity: .7;
	moz-opacity: .7;
	cursor: pointer;
}

.leftPrivat {
	z-index: 2;
	display: block;
	text-decoration: none;
	color: #000000;
	background-color: #45C9BC;
	font-family: verdana, sans-serif;
	font-size: 12px;
	font-variant: normal;
	overflow: hidden;
	width: 160px;
	margin: 2px 1px 1px 1px;
	border: solid 1px #CFCFCF;
	line-height: 30px;
	text-align: center;
	filter: filter: alpha(opacity=70);
	opacity: .7;
	moz-opacity: .7;
	cursor: pointer;
}


.leftImpressum {
	z-index: 2;
	display: block;
	text-decoration: none;
	color: #666666;
	background-color: #CCCCCC;
	font-family: verdana, sans-serif;
	font-size: 12px;
	font-variant: normal;
	overflow: hidden;
	width: 160px;
	margin: 2px 1px 1px 1px;
	border: solid 1px #CFCFCF;
	line-height: 30px;
	text-align: center;

	filter: filter: alpha(opacity=70);
	opacity: .7;
	moz-opacity: .7;
	cursor: pointer;
}





/* divs rechte Spalte */


/* Div Beratung und die einzelnen Elemente  */
#beratung {
	height: 90%;
	width: 780px;
	right: 210px;
	padding-top: 20px;
	position: absolute;
}

.beratungsElemente {
	height: 740px;
	width: 740px;
	right: 0px;
	background-color: transparent;
	position: relative;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#beratung1 {
	font-size: 18px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-weight: normal;
	padding: 10;
}



/* Div Allgemein und die einzelnen Elemente  */
#allgemein {
	height: 90%;
	width: 780px;
	right: 210px;
	padding-top: 20px;
	position: absolute;
}

.allgemeinElemente {
	height: 140px;
	width: 740px;
	right: 0px;
	background-color: #CCCCCC;
	position: relative;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#allgemein1 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#allgemein2 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#allgemein3 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#allgemein4 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#allgemein5 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}



/* Div Immo und die einzelnen Elemente  */
#immo {
	height: 90%;
	width: 780px;
	right: 210px;
	padding-top: 20px;
	position: absolute;
}

.immoElemente {
	height: 140px;
	width: 740px;
	right: 0px;
	background-color: #F7F7F7;
	position: relative;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}


#immo1 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#immo2 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#immo3 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#immo4 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#immo5 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}





/* Div Bau und die einzelnen Elemente  */
#bau {
	height: 90%;
	width: 780px;
	right: 210px;
	padding-top: 20px;
	position: absolute;
}

.bauElemente {
	height: 140px;
	width: 740px;
	right: 0px;
	background-color: #F7F7F7;
	position: relative;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#bau1 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#bau2 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#bau3 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#bau4 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#bau5 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}


/* Div Unternehmen und die einzelnen Elemente  */
#unternehmen {
	height: 90%;
	width: 780px;
	right: 210px;
	padding-top: 20px;
	position: absolute;
}

.unternehmenElemente {
	height: 140px;
	width: 740px;
	right: 0px;
	background-color: #F7F7F7;
	position: relative;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#unternehmen1 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#unternehmen2 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#unternehmen3 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#unternehmen4 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#unternehmen5 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}


/* Div insolvenz und die einzelnen Elemente  */
#insolvenz {
	height: 90%;
	width: 780px;
	right: 210px;
	padding-top: 20px;
	position: absolute;
}

.insolvenzElemente {
	height: 140px;
	width: 740px;
	right: 0px;
	background-color: #F7F7F7;
	position: relative;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#insolvenz1 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#insolvenz2 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#insolvenz3 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#insolvenz4 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#insolvenz5 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}



/* Div finanzen und die einzelnen Elemente  */
#finanzen {
	height: 90%;
	width: 780px;
	right: 210px;
	padding-top: 20px;
	position: absolute;
}

.finanzenElemente {
	height: 140px;
	width: 740px;
	right: 0px;
	background-color: #F7F7F7;
	position: relative;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#finanzen1 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#finanzen2 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#finanzen3 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#finanzen4 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#finanzen5 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}



/* Div steuer und die einzelnen Elemente  */
#steuer {
	height: 90%;
	width: 780px;
	right: 210px;
	padding-top: 20px;
	position: absolute;
}

.steuerElemente {
	height: 140px;
	width: 740px;
	right: 0px;
	background-color: #F7F7F7;
	position: relative;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#steuer1 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#steuer2 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#steuer3 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#steuer4 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#steuer5 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}



/* Div recht und die einzelnen Elemente  */
#recht {
	height: 90%;
	width: 780px;
	right: 210px;
	padding-top: 20px;
	position: absolute;
}

.rechtElemente {
	height: 140px;
	width: 740px;
	right: 0px;
	background-color: #F7F7F7;
	position: relative;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#recht1 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#recht2 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#recht3 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#recht4 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#recht5 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}



/* Div werbung und die einzelnen Elemente  */
#werbung {
	height: 90%;
	width: 780px;
	right: 210px;
	padding-top: 20px;
	position: absolute;
}

.werbungElemente {
	height: 140px;
	width: 740px;
	right: 0px;
	background-color: #F7F7F7;
	position: relative;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#werbung1 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#werbung2 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#werbung3 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#werbung4 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#werbung5 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}



/* Div foto und die einzelnen Elemente  */
#foto {
	height: 90%;
	width: 780px;
	right: 210px;
	padding-top: 20px;
	position: absolute;
}

.fotoElemente {
	height: 140px;
	width: 740px;
	right: 0px;
	background-color: #F7F7F7;
	position: relative;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#foto1 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#foto2 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#foto3 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#foto4 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#foto5 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}



/* Div reise und die einzelnen Elemente  */
#reise {
	height: 90%;
	width: 780px;
	right: 210px;
	padding-top: 20px;
	position: absolute;
}

.reiseElemente {
	height: 140px;
	width: 740px;
	right: 0px;
	background-color: #F7F7F7;
	position: relative;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#reise1 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#reise2 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#reise3 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#reise4 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#reise5 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}



/* Div gesundheit und die einzelnen Elemente  */
#gesundheit {
	height: 90%;
	width: 780px;
	right: 210px;
	padding-top: 20px;
	position: absolute;
}

.gesundheitElemente {
	height: 140px;
	width: 740px;
	right: 0px;
	position: relative;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#gesundheit1 {
	background-image: url('Muedigkeit.jpg');
}

#gesundheit2 {
	background-image: url('Heuschnupfen.jpg');
}

#gesundheit3 {
	background-image: url('Tinnitus.jpg');
}

#gesundheit4 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#gesundheit5 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}



/* Div seminar und die einzelnen Elemente  */
#seminar {
	height: 90%;
	width: 780px;
	right: 210px;
	padding-top: 20px;
	position: absolute;
}

.seminarElemente {
	height: 140px;
	width: 740px;
	right: 0px;
	background-color: #F7F7F7;
	position: relative;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#seminar1 {
	background-image: url('Philosophie.jpg');
	font-size: large;
	font-style: italic;
}

#seminar2 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#seminar3 {
	background-color: Black;
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#seminar4 {
	background-color: Black;
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#seminar5 {
	background-color: Black;
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}




/* Div Tips und die einzelnen Elemente  */
#tips {
	height: 90%;
	width: 780px;
	right: 210px;
	padding-top: 20px;
	position: absolute;
}

.tipsElemente {
	height: 140px;
	width: 740px;
	right: 0px;
	background-color: #F7F7F7;
	position: relative;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#tips1 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#tips2 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#tips3 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#tips4 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

#tips5 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}

/* Div Impressum und die einzelnen Elemente  */
#impressum {
	height: 90%;
	width: 780px;
	right: 210px;
	padding-top: 20px;
	position: absolute;
}

.impressumElemente {
	height: 740px;
	width: 740px;
	right: 0px;
	background-color: transparent;
	position: relative;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#impressum1 {
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
	padding: 10px;
}
